body{

	font-family: 'Roboto', sans-serif  !important;

	color: #333;

	--primary-color:#0d26be;

	--secondry-color:#dd6c1c;

	font-size: 16px;

	line-height: 1.5;

}

body .disignBoxFirst {

   line-height: 1.5;

}

.container{

	max-width: 1680px;

}

h1, h2, h3, h4, h5, h6, p, ul, li, article, figure{

	margin: 0;

	padding: 0;

}

a:hover{

	text-decoration: none;

}

input:focus, button:focus{

	outline: 0;

}

/**************************

TYPOGRAPHY

**************************/

h1{

	font-size: 40px;

}

h2{

	font-size: 36px;

	text-transform: uppercase;

}

/*h2:after{

	content: '';

	display: block;

	width: 70px;

	height: 3px;

	background-color: var(--secondry-color);

	margin-top: 10px;

	margin-left: 50%;

	transform: translateX(-50%);

}*/

h3{

	font-size: 22px;

}

h4{

	font-size: 20px;

}

h5{

	font-size: 22px;

}

h6{

	font-size: 20px;

}

p{

	font-size: 18px;

	font-weight: normal;

}

section{

	float: left;

	width: 100%;

}

/**************************

HEADER

**************************/

.header{

	position: relative;

	z-index: 99;

}

.top-bar{

	background-color: #363d52;

	height: 170px;

}

.top-bar-row{

	display: flex;

	justify-content: space-between;

}

.header-logo img{

	max-width: 300px;

	margin-top: 50px;

	position: absolute;

}

.header-logo span {

    color: #fff;

    font-size: 40px;

    position: relative;

    top: 63px;

    left: 200px;

    font-weight: normal;

}

.site-name{color: #fff !important ;}
.site-name:hover{color: #fff  !important;}

.ls-col{

	height: 80px;

	display: flex;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 10px;

}

.login-col {

    width: 215px;

    float: left;

    height: 100%;

    background-color: var(--secondry-color);

    display: flex;

    justify-content: center;

    align-items: center;

}

.login-col .user-icon{

	width: 40px;

	height: 40px;

	border-radius: 50%;

	border:1px solid #fff;

	display: inline-flex;

	color: #fff;

	justify-content: center;

	align-items: center;

}

.login-col b{

	font-size: 18px;

	color: #fff;

	margin-left: 15px;

}

.search-col{

	width: 60px;

	float: left;

	height: 100%;

	background-color: #000;

	display: flex;

	justify-content: center;

	align-items: center;

}

.search-col i{

	color: #fff;

	font-size: 18px;

}

.header-right p{

	font-size: 18px;

	color: #fff;

	text-align: center;

	margin-left: -10px;

}

.header-social{

	text-align: center;

	margin-top: 10px;

}

.header-social li{

	display: inline-block;

	margin-left: 15px;

}

.header-social li:last-child{

	margin-right: 0;

}

.header-social li a{

	color: #fff;

	font-size: 18px;

	color: #8d9297;

}

/* Navigation */

.navigation{

	background-color: transparent;

	width: 100%;



}

.navigation .container{

	width: 100%;

	position: relative;

}

.navigation nav{

	position: absolute;

	width: 100%;

	display: flex;

	justify-content: flex-end;

	padding-top: 40px;

	left: 0;

}

.navigation nav ul li{

	display: inline-block;

	list-style: none;

	margin-left: 70px;

}

.navigation nav ul li a{

	color: #fff;

	text-transform: uppercase;

	font-size: 18px;

}

.inner-page .navigation nav ul li a{

	color: #000;

}

/**************************

BANNER 

**************************/

.banner{

	position: relative;

}

.banner-img img{

	max-width: 100%;

}

.banner-overlay{

	position: absolute;

	height: 100%;

	width: 100%;

	background-color: rgba(0,0,0,.5);

	overflow: hidden;

}

.banner-overlay:before {

    content: '';

    display: block;

    width: 100%;

    height: 100%;

    left: -50%;

    top: 0;

    background-color: rgba(255,255,255,.57);

    transform: skew(0, -45deg);

    position: absolute;

    z-index: 1;

}

.banner-overlay:after {

    content: '';

    display: block;

    width: 100%;

    height: 100%;

    left: -50%;

    top: 0;

    background-color: rgba(33, 41, 64, .57);

    transform: skew(0, 45deg);

    position: absolute;

}

.banner-overlay .container{

	height: 100%;

	position:relative;

	z-index:9;

}

.banner-caption{

	height: 100%;

	display: flex;

	justify-content:flex-end;

	align-items: center;

}

.banner-caption article{

	color: #fff;

	max-width: 475px;
	width: 100%;

}

.banner-caption article h1{

	margin-bottom: 20px;

	font-size: 70px;

}

.banner-caption article p{

	font-size: 30px;

}

.banner-caption .learn-more{

	display: inline-block;

	padding: 8px 20px;

	background-color: #212940;

	color: #fff;

	margin-top: 20px;

}

/**************************

FOOTER

**************************/

.footer{

	background-color: #ffffff;

	color: #fff;

	float: left;

	width: 100%;

}

.foot-row{

	float: left;

	width: 100%;

	display: flex;

}



.foot-col{

	float: left;

	padding-top:70px; 

}

.foot-col h3{

	margin-bottom: 50px;

}

/**/

.foot-col2{

	padding-right: 150px;

	display: flex;

	flex-direction: column;

	/*justify-content: space-between;*/

}



.foot-col2 p{

	font-size: 16px;

	color: #fff;

	opacity: .7;

	margin-bottom: 15px;

}

/**/

.foot-col1{

	padding-right: 100px;

	min-width: 400px;

	position: relative;



}

.footer-logo img {

    max-height: 400px;

    position: absolute;

    top: -177px;

}

/**/

.foot-col3{

	padding-right: 100px;



}

.foot-col3 li{

	margin-bottom: 30px;

	list-style: none;

}

.foot-col3 li a{

	color: #fff;

	opacity: .7;

	font-size: 16px;

}

/**/

.foot-col4{

	max-width: 400px;

}

.foot-col4 form input[type="email"]{

	width: 100%;

	border: 0;

	background-color: transparent;

	color: rgba(255,255,255,.7);

	font-size: 16px;

	border-bottom: 1px solid rgba(255,255,255,.7);

	padding-bottom: 20px;

}

.foot-col4 form input::placeholder{

	color: rgba(255,255,255,.7);

}

.foot-col4 form input[type="submit"]{

	border-radius: 50px;

	height: 50px;

	line-height: 50px;

	text-align: center;

	width: 150px;

	background-color: transparent;

	border: 1px solid #fff;

	color: #fff;

	margin-top: 20px;

}

.foot-col4 p{

	color: #fff;

	opacity: .7;

	font-size: 16px;

	line-height: 50px;

	margin-top: 20px;

}

/**/

.footer-social{

	text-align: center;

	margin-top: 10px;

}

.footer-social li{

	display: inline-block;

	margin-left: 15px;

}

.footer-social li:last-child{

	margin-right: 0;

}

.footer-social li a{

	color: #fff;

	font-size: 18px;

	color: #8d9297;

}

/* Copyright */

.copyright{

	float: left;

	width: 100%;

	display: flex;

	justify-content:  space-between;

	padding: 30px 0;

	border-top: 1px solid rgba(255,255,255,.5);

	margin-top: 70px;

}

.copyright p{

	font-size:16px; 

	color: rgba(255,255,255,.5);

}

/* Footer */
.copyright a{
    color: rgba(255,255,255,.5);
}
.copyright a:hover{
    color: var(--secondry-color);
}
.copyright p span{

	display: inline-block;

	margin-right: 70px;

}

/**************************

SERVICES BLOCK

**************************/

.services-block{

	margin-top: -150px;

	position: relative;

	z-index: 9;

}

.srv-row{

	max-width: 1400px;

	margin: 0 auto;

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

	position: relative;

}

.srv-row:after{

	content: '';

	display: block;

	height: 2px;

	width: 70px;

	background-color: #212940;

	margin-top: 50px;

}
a.srv-col{color:#fff;}
.srv-col{

	width:calc(33.33% - 5px); 

	background-color: #69769c; 

	padding: 40px 30px;

	text-align: center;

	color: #fff;
	cursor: pointer;
	transition: all .2s;
}
.srv-col:hover{
	background-color: #212940;	
}

.srv-col article img{

	max-height: 50px;

}

.srv-col h3{

	margin: 20px 0;

}

.srv-col h4{

	font-weight: normal;

}

.srv-col p{

	margin-top: 15px;

}






/**************************



**************************/

.tpor{

	padding: 70px 0;

	position: relative;

}

.tpor-row{

	display: flex;

}

.tpor-left{

	float: left;

	width: 40%;

	display: flex;

	flex-direction: column;

	justify-content: center;

}

.tpor-right{

	float: left;

	width: 60%;

	padding-right: 120px;

}

.tpor-right p{

	line-height: 40px;

	font-size: 16px;

}

.read-more{

	height: 50px;

	border-radius: 50px;

	line-height: 50px;

	text-align: center;

	width: 150px;

	background-color:#212940;

	color: #fff;

	display: inline-block;

	margin-top: 70px;

}

.join-gotham {

    line-height: 55px;

    background-color: #f26402;

    color: #fff;

    /*font-size: 22px;*/
	font-size: 19px;
    display: inline-block;

    padding: 0 20px 0 30px;

    border-top-left-radius: 50px;

    border-bottom-left-radius: 50px;

    position: absolute;

    right: 0;

    bottom: 150px;

}

/**************************

relationships

**************************/

.relationships{

	background-image: url('../images/relationship.jpg');

	background-size: cover;

	color: #fff;

	text-align: center;

	padding: 100px 0;

}

.relationships .button {

    height: 50px;

    border-radius: 50px;

    line-height: 50px;

    text-align: center;

    width: 200px;

    background-color: #212940;

    color: #fff;

    display: inline-block;

    margin-top: 30px;

}
.relationships .button:hover{
	background-color: #fff;
	border-color: #fff;
	color: #000;
}
.relationships p{

	line-height: 36px;

	margin-top: 20px;

	max-width: 1440px;

	margin-left: auto;

	margin-right: auto;

}

.relationships-row{

	margin-top: 40px;

	max-width: 1300px;

	margin-left: auto;

	margin-right: auto;

}

.relationships-col{

	width: 25%;

	float: left;

	border-right: 4px solid #87a7d4;

	padding-bottom: 30px;

	padding-left: 40px;

	padding-right: 40px;

}

.relationships-col:last-child{

	border-right: 0;

}

.relationships-col span{

	font-size: 70px;

}

/**************************

OUR GROUPS

**************************/

.our-groups{

	position: relative;

	padding-bottom: 30px;

	border-bottom: 30px solid  #373e53;

	box-shadow: 1px 10px 15px 5px rgba(0,0,0,.3);

}



.our-groups h2{

	text-align: center;

	padding: 30px 0;

}

.our-groups h2:before{

	content: '';

	display: block;

	width: 100px;

	height: 3px;

	margin-left: 50%;

	transform: translateX(-50%);

	margin-bottom: 10px;

	border:1px solid #000;

	background-color: #fff;

}

.og-row{

	margin-top: 40px;

	float: left;

	width: 100%;

}

.og-left{

	width: 50%;

	float: left;

	padding-right: 75px;

}

.og-right{

	width: 50%;

	float: left;

	padding-left: 75px;

}

.our-groups li{

	width: 50%;

	float:left;

	margin-bottom: 30px;

	font-size: 20px;

	list-style: none;

	display: none;

	justify-content: space-between;

}

.our-groups li:nth-child(odd){

	padding-right:40px;	

}

.our-groups li:nth-child(even){

	padding-left:40px;	

}

.our-groups li a{

	color: #2351b0;

	text-decoration: underline;

	font-weight: 700;

	text-transform: uppercase;

}

.our-groups li span{

	color: #373e53;	

	display: inline-block;

	margin-left: 15px;

}

.og-btn{

	display: flex;

	justify-content: flex-end;

	margin-top: -75px;

	width: 100%;

	float: left;

}

.og-btn a{

	display: inline-block;

	background-color: #979797;

	border:1px solid #636363;

	color: #000;

	text-transform: uppercase;

	padding: 5px 30px; 

	font-weight: bold;

	font-size: 18px;

	margin: 0 15px;

}

.see-all {

    float: left;

    width: 100%;

    text-align: center !important;

    font-size: 30px !important;

    font-weight: bold !important;

    color: #000 !important;

    margin-top: 30px;

    font-size: 16px !important;

}

.see-all img{

	height: 30px;

}

.see-all span{

	display: inline-block;

	margin: 0 15px;

	cursor: pointer;

}

/**************************

SPONSERS

**************************/

.sponsers{

	padding: 70px 0;

}

.sponsers h2{

	text-align: center;

}

#sponsers-slider {

	margin-top: 30px;

	position: relative;

	padding-right: 100px;

	padding-left: 100px;

}

/*#sponsers-slider .owl-stage-outer{

	width: calc(100% - 100px);

	margin-left: auto;

	margin-right: auto;

}*/

#sponsers-slider .owl-item{

	text-align: center;

	border-right: 1px solid #e7e7e7;

	padding: 0 50px;

	display: flex;

	justify-content: center;

	align-items: center;

}

#sponsers-slider .owl-stage{

	display: flex;

}

#sponsers-slider .active:nth-last-of-type{

	border-right: 0;

}

#sponsers-slider .item img{

	width: auto;

	max-width: 250px;

	margin-left: auto;

	margin-right: auto;

}
@media screen and (max-width:525px){
	#sponsers-slider{
		padding-left: 30px;
		padding-right: 30px;
	}
	#sponsers-slider .item img{
		max-width: 150px;
		height: auto;
	}
}

div.cmt-body{font-size:18px !important;}
#sponsers-slider .owl-nav{

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	display: flex;

	justify-content: space-between;

	width: 100%;

	right: 0;

}

#sponsers-slider .owl-nav button{

	background-image: url('../images/down.png');

	display: inline-block;

	width: 30px;

	height: 30px;

	background-repeat: no-repeat;

	background-position: center;

	background-size: 30px;

	transform: rotate(90deg);

}

#sponsers-slider .owl-nav button.owl-next{

	transform: rotate(-90deg);

}



/**************************

RECENT BLOGS

**************************/

.recent-blogs{

	background-color: #373e53;

	color: #fff;

	padding: 100px 0;	

}

.recent-blogs h2{

	text-align: center;

}

.recent-blogs h2:before {

    content: '';

    display: block;

    width: 100px;

    height: 3px;

    margin-left: 50%;

    transform: translateX(-50%);

    margin-bottom: 10px;

    background-color: #fff;

}

.rb-row{

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

	margin-top: 50px;

}

.rb-col{

	width: calc(33.33% - 30px);

}

.rb-col h3{

	margin-bottom: 10px;

}

.rb-col .date{

	width: 55px;

	height: 55px;

	background-color: #b7b7b7;

	font-size: 20px;

	padding: 5px 15px;

	position: relative;

}


.rb-col .date span{

	display: block;

	/*margin-left: 10px;*/

	position: absolute;

	bottom: -5px;

	/*right: -8px;*/

}

.rb-col .date1{
	width: 55px;
	height: 55px;
	background-color: #b7b7b7;
	font-size: 18px;
	padding: 5px 15px;
	position: relative;

}

/*.rb-col .date span{

	display: block;
    margin-left: 0px;
    position: relative;
    bottom: 12px;
    right: 0;

}*/

.rb-col p{

	opacity: .5;

	margin-top: 10px;

	line-height: 36px;

}

.rb-col .btn-plus{

	background-color: transparent;

	border: 0;

	color: #fff;

	font-size: 30px;

	text-align: center;

	width: 100%;

	display: block;

	margin-top: 10px;

	font-weight: normal;

}

/**************************

INTERESTED IN JOINING

**************************/

.joining{

	padding: 90px 0;

}

.joining h2{

	text-align: center;

	margin-bottom: 40px;

}

.joining form {
    margin: 0 auto;
    max-width: 1200px;
    float: none;
}
@media screen and (max-width:1500px){
	.joining form {
		max-width: 920px;
	}
}

.field{

	float: left;

	width: 100%;

	padding: 0 5px;

	margin-bottom: 30px;
	position: relative;

}

.joining ::placeholder{

	color: #000;

}

.field input, .field select, .field textarea{

	width: 100%;

	border:1px solid #979797;

	height: 42px;

	padding-left:10px;	 

	font-size: 22px;

	color: #000;

}

.field textarea{

	height: 150px;

}

.field select{

	background-color: #c1c1c1;

}

.field3{

	width: 33.33%;

}

.field2{

	width: 50%;

}

.joining-captcha{

	display: flex;

	flex-wrap: wrap;

	justify-content: flex-end;

}

.joining-captcha label{

	margin-right: 10px;

	font-size: 22px;

	color: #000;

}

.joining-captcha input{

	max-width: 515px;

	float: right;
	width: calc(100% - 110px);

}

.field input[type="submit"], .field input[type="button"]{

	background-color: #1d2e42;

	color: #fff;

	line-height: 70px;

	padding: 0 50px;

	font-size:22px; 

	border-radius: 50px;

	display: inline-block;

	height: auto;

	width: auto;

	float: right;

}
.err-info {
    position: absolute;
    bottom: -22px;
    left: 7px;
    color: red;
}
/* Captcha */
.ReloadBtn {
    width: 30px;
    height: 30px;
    background: #1d2e42;
    border-radius: 50%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
	color: #fff;
	cursor: pointer;
	margin-left: 15px;
}
#CaptchaImageCode {
	float: left;
}
.captcha-wrap{
	display: flex;
	align-items: center;
}
/**************************

MEMBER PAGE

**************************/

.page-section{

	padding: 200px 0 0;

}

.ps-row{

	display: flex;

	flex-wrap: wrap;

}

.col-left{

	width: 500px;

	padding-left: 100px;

	padding-top: 300px;

	padding-bottom: 300px;

}

.col-right{

	width:  calc(100% - 500px);

	padding-left: 30px;

	border-left: 2px solid #515769;

}

.page-banner{

	position: relative;

	overflow: hidden;

}

.page-banner figure{

	min-height:200px;

	display:flex;

}

.page-banner img{

	position:absolute;

	max-width: 100%;

	width:100%;

	height:100%;

	object-fit:cover;

}

.page-banner:before {

    content: '';

    display: block;

    width: 100%;

    height: 100%;

    left: -50%;

    top: 0;

    background-color: rgba(255,255,255,.57);

    transform: skew(0, -45deg);

    position: absolute;

    z-index: 1;

}

.page-banner:after {

    content: '';

    display: block;

    width: 100%;

    height: 100%;

    left: -50%;

    top: 0;

    background-color: rgba(33, 41, 64, .57);

    transform: skew(0, 45deg);

    position: absolute;

}

.page-banner article{

	position: absolute;

	height: 100%;

	width: 100%;

	left: 300px;

	top: 0;

	z-index: 9;

	display: flex;

	align-items: center;

	color: #fff;

}

.mh-left{

	float: left;

	padding-right: 50px;

}

.member-article{

	padding-left: 100px;

	padding-top: 70px;

	padding-right: 70px;

	padding-bottom: 100px;

}

.member-heading{

	float: left;

	width: 100%;

	margin-bottom: 50px;

}

.member-heading ul{

	float: left;

}

.member-heading span{

	display: block;

	margin-bottom: 5px;

}

.member-heading li{

	display: inline-block;

	margin-right: 50px;

}

.member-heading li:last-child{

	margin-right: 0;

}

.member-heading li img{

	/*height: 80px;*/
	height: 60px;
	opacity: .5;

}

.member-article article{
	padding-left: 0px;
	/*padding-left: 70px;*/

}

.member-article h4{

	margin-top: 15px;

}

.member-article article p{

	margin-top: 15px;

}

/* Left */

.col-left figure{

	width: 300px;

	height: 300px;

	border-radius: 50%;

	overflow: hidden;

	margin-left: auto;

	margin-right: auto;

}

.col-left figure img{

	max-width: 100%;

}

.col-left .number{

	text-align: center;

	margin-top: 50px;

}

.col-left .number span{

	display: inline-block;

	margin: 0 5px;

	font-weight: bold;

}

.col-left h3{

	margin-top:30px;

	margin-bottom: 30px; 

}

.col-left li{

	list-style: none;

	margin: 15px 0;

}

.col-left li a{

	color: #000;

	text-decoration: underline;

}

/**************************

MEMBER LISING

**************************/

.all-member{

	width: 100%;

	float: left;

	padding-right: 70px;

}

.member-filter{

	display: flex;

	justify-content: space-between;

	padding: 30px 0;

}

.member-filter select{

	height: 30px;

	border:2px solid #b7b7b7;

	padding: 0 10px;

}

.member-filter a{

	color: #373e53;

	font-size: 22px;

	margin-left: 20px;

	border-bottom: 1px solid;	

}



/**/

.member-listing ul li{

	width: 25%;

	float: left;

	list-style: none;

	display: flex;

	position: relative;

	margin-bottom: 30px;

}

.member-listing ul li figure{

	width: 75px;

	height: 75px;

	border-radius: 50%;

	overflow: hidden;

	float: left;

	background-color: #5f5b5b;

	color: #fff;

	display: flex;

	justify-content: center;

	align-items: center;

	font-size: 30px;

	text-transform: uppercase;

}

.member-listing ul li figure img{

	width: 100%;

}

.member-listing ul li h6{

	float: left;

	width: calc(100% - 75px);

	padding-left: 15px;

}

.member-listing ul li.active:after {

    content: '';

    display: block;

    width: 20px;

    height: 20px;

    border-radius: 50%;

    background-color: #f78c02;

    position: absolute;

    z-index: 9;

    left: 56px;

    bottom: 2px;

}

/**/

.search-member{

	float: left;

	width: 100%;

	padding-right: 50px;

}

.search-member h5{

	color: #373e53;

	font-weight: 700;

	margin-bottom: 30px;

}

.search-member form{

	border:1px solid #8d8d8d;	

	padding: 50px 30px;

	float: left;

}

.search-member form input{

	background-color: #ebebeb;

	border: 1px solid #ebebeb;

	padding: 7px 10px;

	width: 100%;

	margin-bottom: 30px;

	float: left;

}

.search-member form .sm-btn{

	display: flex;

	justify-content: space-between;

	float: left;

	width: 100%;

}

.search-member form .sm-btn input{

	width: calc(50% - 10px);

	margin-bottom: 0;

}

.search-member form .sm-btn input[type="reset"]{

	background-color: #eeb16b;

}

.search-member form .sm-btn input[type="submit"], .search-member form .sm-btn input[type="button"]{

	background-color: #8fc27e;

}







.not-front .footer .mailchimp-newsletter-mergefields .form-item #edit-mergevars-email {

    margin-right: 0;

    float: left;

    width: 100%;

}

.not-front .subscribe-email-wrapper{

	margin: 0;

    width: calc(100% - 168px);

    padding-right: 10px;

    float: left;

}

.not-front  .mailchimp-newsletter-mergefields {

    margin: 0 auto;

    width: 100%;

    padding-right: 0;

    max-width: 500px;

    float: none;

}

.not-front .footer .newsletter-page-bottom .btn.btn-default{

	margin-top: 0;

}

.not-front .subsrcibeimg{

	display: none;

}





.not-front .newsletter-page-bottom {

    height: auto;

}

.not-front .region-footer .mailchimp-signup-subscribe-form {

    padding-bottom: 25px;

}



.not-front .footer .newsletter-page-bottom .btn.btn-default{

	margin-top: 0;

}



@media screen and (max-width: 991px){

.not-front .footer .nmg-newsletter-form-wrapper {

    padding-bottom: 21px;

}

}



/**************************

GROUP PAGE

**************************/

.group-wrapper{

	padding-right: 50px;

}

.member-group-info{

	display: flex;

	flex-wrap:wrap; 

	padding: 30px 0;

	border-top: 1px solid #515769;

	border-bottom: 1px solid #515769;

	margin-top: 50px;

}

.member-group-info figure{

	width: 300px;

	float: left;

}

.member-group-info figure img{

	max-width: 100%;

}

.member-group-info article{

	width: calc(100% - 300px);

	float: left;

	padding-left: 50px;

}

.member-group-info article p{

	/*margin-bottom: 50px;*/

}

.member-group-info article span{

	display: block;

}

.member-group-info article a{

	text-decoration: underline;

	font-weight: 700;

	color: inherit;

} 

.member-group-des p{

	margin-top: 30px;

}

.upcoming-events{

	margin-top: 50px;

	padding-bottom: 0;

	max-width: 1170px;

}

.upcoming-events-header{

	background-color: #8da0b9;

	color: #fff;

	padding-left: 60px;

	height: 60px;

	line-height: 60px;

}

.upcoming-events ul{

	padding-left: 30px;

}

.upcoming-events ul li{

	list-style: none;

	display: flex;

	flex-wrap: wrap;

	margin-top: 30px;

}

.upcoming-events .date {

    width: 70px;

    height: 70px;

    background-color: #87a7d4;

    font-size: 26px;

    padding: 5px 15px;

    position: relative;

    color: #fff;

    float: left;

}

.upcoming-events .date span {

    display: block;

    margin-left: 10px;

    position: absolute;

    bottom: -10px;

    right: 0;

}



.upcoming-events ul li article{

	float: left;

	width: calc(100% - 70px);

	padding-left: 30px;

}

.upcoming-events ul li article h3{

	margin-bottom: 10px;

}

.upcoming-events ul li article p a{

	color: initial;

}

.group-listing{

	margin-bottom: 40px;

	float: left;

	width: 100%;

}

.group-listing h3{

	margin-bottom: 10px;

	margin-top: 0;

}

.group-listing .member-listing ul li{

	width: 100%;

	margin-bottom:0px

}

.group-listing .member-listing ul li a{

	color: #007bff;

	font-size: 18px;

	text-decoration: none;

}



/*new event page css*/

.groupMeeting-content{

	padding-top: 50px;

}

.sys_page_bx_events_view  #page_column_1{

	padding-bottom:240px;

}

.gm_row{

	width: 100%;

	float: left;

}

.gm_col{

	width: 60%;

	float: left;

	padding:15px;

}

.gm_col h5{

	font-size: 16px;

	text-transform: uppercase;

	font-weight:700;

}

.gm_event_re h5{

	font-weight:700;

}

.gm_col h6{

	font-size: 15px;

	margin-top: 20px;	

}

.gm-action{

	display: flex;

	align-items: center;

	margin: 40px 0;

}

.gm-action > *{

	flex: 1;

}

.gm-action > div{

	text-align: center;

}

.gm-action > div span{

	display: block;

}

.see-all{

	font-size: 16px;

	text-align: center;

}

.see-all img{

	display: block;

	margin-left: auto;

	margin-right: auto;

	width: 15px;

	height: auto;	

}

.gm_chair{

	margin-top: 15px;

	max-width:400px;

}

.gm_chair > div{

	display: flex;

}

.gm_chair figure img{

	width:70px;

	height:auto;

}

.gm_chair > div article{

	padding-left: 10px;

	font-size: 14px;

}

.gm_event_re{

	margin-top: 30px;

}

.gm_event_re textarea{

	margin-top: 10px;

	height: 100px;

	background-color: #ccc;

	border: 0;

	width: 100%;

}



.bx-gallery-img-cont img {

	max-width: 270px;

	margin-left:0 !important;

}

.bx-gallery-icons {

    display: none;

}



.thumb_username {
	overflow:hidden!important;
    /*text-overflow: initial !important;
    overflow: initial !important;*/

}


#gal_img .bx-gallery-imgs{

	height:350px !important;

}

#gal_img .bx-def-bc-padding {

    padding: 0 0 0 0;
	

}



.sys_page_browse_page .thumb_username .bx-def-font-small{display:none;}

.grp_li{flex-wrap: wrap; padding: 15px 20px !important; background: #f2f2f2; width: calc(20% - 10px) !important;margin:5px 5px !important ;text-align:center;}
.grp_li_a{width: 100%;display: block;margin-top: 5px;text-transform: capitalize !important;}
.grp_li_div{width: 100%;}
.grp_li_div a {
	display: block;
}
.grp_li_div a img{
	width: 100%;
}
.grp_li_span{display: block !important;margin-left: 0;margin-bottom: 15px;}
.grp_li .grp_li_span{margin-left: 0;margin-bottom: 0;}
#page_column_1 .thumb_username{overflow : none !important ;}

@media screen and (max-width:1199px){
	.grp_li{
		width: calc(25% - 30px) !important;	
	}
}
@media screen and (max-width:767px){
	.grp_li{
		width: calc(33.33% - 30px) !important;	
	}
}
@media screen and (max-width:525px){
	.grp_li{
		width: calc(50% - 30px) !important;	
	}
}
@media screen and (max-width:375px){
	.grp_li{
		width: calc(100% - 30px) !important;	
	}
}


#page_block_112 .bx-twig-unit-desc{
	line-height: normal;
}
#page_block_112 .dbTopMenu{
	display: none;
}
#page_block_112  .bx-twig-unit-special{
	color: #fff;
	padding: 5px 10px;
}
#page_block_112 .bx-def-margin-top-auto{
	margin-top: 0;
}
#page_block_112  a{
	color: #fff;
}
#page_block_112  .bx-def-font-grayed{
	color: #fff;
}
.srv-col a{color: #fff;}

.search-form-wrapper {
    border: 1px solid #e5e5e5;
    padding: 30px 15px 100px;
	float: left;
	margin-top: 15px;
	width: 100%;
}
.search-form-block h3 {
    font-size: 18px;
    text-transform: uppercase;
}
::placeholder{
	font-size: 16px;
	color: #000;
}
.input-name input{
	background-color: #ececec;
	width: 100%;
	height: 40px;
    border: 0;
	padding: 0 15px;
	font-size: 16px;
	color: #000;
	max-width: 300px;
}
.input-company{
	/*margin-top: 40px;;*/
}
.input-company input{
	background-color: #ececec;
	width: 100%;
	height: 40px;
    border: 0;
	padding: 0 15px;
	font-size: 16px;
	color: #000;
	max-width: 300px;
}
.reset-btn{
	/*margin-top: 40px;*/
}
.reset-btn input {
    background-color: #f5af66;
    border: 1px solid #f5af66;
    height: 40px;
    line-height: 40px;
    color: #111;
}
.submit-btn{
	margin-right: 15px;
	/*margin-top: 30px;*/
	position: relative;
    left: 15px;
}
.submit-btn input{
	background-color: #7dc86f;
	border:1px solid #7dc86f;
	height: 40px;
    line-height: 40px;
    color: #111;
}
@media screen and (max-width:1280px){
.relationships-col p {
	font-size: 50px;
}
}
@media screen and (max-width:1199px){
	/* .sys_page {
		flex-direction: column-reverse;
	} */
	.search-form-block{
		margin-top: 40px;
	}
}

.faq_cont {
    margin-top: 10px;
}
.faq_header {
    font-size: 16px;
    font-weight: bold;
    padding-left: 35px;
    padding-bottom: 5px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/faq.gif);
}
.faq_snippet {
    font-size: 13px;
}
.faq_header, .faq_snippet {
    margin-left: 12px;
    margin-right: 12px;
    padding-bottom: 5px;
}
/*****************************
ABOUT PAGE
*****************************/
.about_us_cont {
    padding-left: 25px;
}
.about_us_snippet {
    font-size: 17px;
    max-width: 90%;
    text-align: justify;
}
/*****************************
JOIN BUTTON
*****************************/
.read-more, .join-gotham{
	color: #fff !important;
}

@media screen and  (max-width:1366px){
	/****************************
	HOME PAGE STYLE
	****************************/
	.og-btn{
		margin-top: 0 !important;
	}
	.tpor {
		padding: 30px 0;
	}
}

@media screen and (max-width:1024px){
	.header-logo img{
		margin-top: 10px;
	}
	.ls-col {
		height: 40px;
	}
	.login-col {
		width: 110px;
	}	
	.login-col .user-icon {
		width: 20px;
		height: 20px;
		font-size: 10px;
		position: relative;
		top: -2px;
	}
	.search-col {
		width: 40px;
	}
	.ls-col div{
		line-height: initial !important;
	}

}

/*.ordered_block{display: none !important;}*/
.actionsContainer .sys_tm_login_join{display: none !important;}
.sys_tm_login_join{display: none !important;}
.pay-now{display: block !important;}
.pay-now span{color:rgba(0, 0, 0, 0.7)}

/*for dropdown menus*/
.navigation .container{
	max-width: 1500px;
}
div.sys_main_menu{
	background-color: transparent;
	margin-right: 15px;
	position: relative;
	z-index: 9;
}
table.topMenu td.top:hover a.top_link:before,table.topMenu td.top:hover a.top_link:after{
	display: none;
}
table.topMenu {
    margin: 0px 0 0 auto;
 }
.navigation nav * {
    overflow: visible;
}
table.topMenu td.top:hover ul.sub{
	display: block;
}
table.topMenu td.top ul.sub li{
	display: block;
}
table.topMenu td span{
	color: #000;
    text-transform: uppercase;
	font-size: 18px;
}	

table.topMenu td span:hover {
    color: var(--secondry-color) !important;
}
.subMenuCnt {
    background: #e2e2e2;
}
.tpor-right p {
    line-height: 24px;
}
.group-wrapper li, .individualBlog-content li {
	margin-left:60px !important;
	list-style : circle !important;
	margin-top: 5px !important;
	font-size: 17px;
}
.blog_col p{min-height:200px; word-break:break-word;}
.sys_page_icon{margin-right:10px;}
@media screen and (max-width:991px){
	div.sys_main_menu{
		min-width: initial !important;
	}
    table.topMenu td span{
        color: #fff !important;
    }
	.navigation .topMenu{
		width: 100%;
		display: block;
	}
	.navigation .topMenu *{
		display: block;
		height: auto;
	}
	table.topMenu td{
		float: left;
		width: 100%;
	}
	table.topMenu a span.down, table.topMenu b span.down{
		text-align: left;
	}
	table.topMenu td.top div.sub{
		width: 100%;
	}
	table.topMenu td.top ul.sub{
		position: relative;
		background-color: #2c334a;
	}
	table.topMenu td.top:hover ul.sub{
		width: 100%;
	}
	table.topMenu td.top ul.sub *{
		position: relative;
	}
	table.topMenu td.top ul.sub{
		float: left;
		width: 100%;
	}
	table.topMenu td.top:hover ul.sub{
		display: none;
	}
	.open-submenu .sub{
		display: block !important;
	}
}
/*#page_block_482 .boxFirstHeader{
	display: block;	
}
#page_block_482 .boxFirstHeader .dbTitle{
	display: block;
}*/
#page_block_482 .title{
    text-align: center;
    padding: 50px 0 0;
    font-size: 36px;
    font-weight: 500;
}
#page_block_482 .title:before {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 10px;
    border: 1px solid #000;
    background-color: #fff;
}

#page_column_2 .picSwitcher{
	display: none;
}
@media screen and (max-width: 1199px){
	#page_column_1 .picSwitcher{
		display: none;
	}
	#page_column_2 .picSwitcher{
		display: block;
	}

}

.joining h2 + div {
    max-width: 940px;
    padding: 0 15px;
    margin: 0 auto 30px;
    text-align: center;
}
.sys_page_bx_photos_home .page_column_middle_width_75_4 {
    width: 100% !important;
    max-width: calc(100% - 426px);
    padding-left: 15px;
    padding-bottom: 100px;
    padding-right: 15px;
}
@media screen and (max-width: 1199px){
	.sys_page_bx_photos_home .page_column_middle_width_75_4 {
    	width: 100% !important;
	    max-width: calc(100% - 0px);
	    padding-bottom: 0px;
	}	
}

/**/
.popup_form_wrapper .container{
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
}
.popup_form_wrapper .container div.sys-sm-item-submenu-cnt{
	padding-bottom: 10px;
}
.popup_form_wrapper .container div.sys-sm-item-submenu-cnt a {
    margin-top: 7px;
    color: #111;
}

.sys_cal_table .bx-phone-hide{
	display: block !important;
}
/**Home Page contact form css*/
#contactForm .bx-def-margin-top{margin:0;}
#contactForm .bx-form-element-text{
	/*float:left; */
	margin: 20px 10px; 
	border: 1px solid #979797; 
	height: 42px;
	padding-left: 10px;
    font-size: 22px;
    color: #000;
	display: inline-block;
}
#contactForm #uname{background-color :none !important;}
#contactForm .bx-form-element-text{width: 46%; }
#contactForm .bx-form-element-textarea{
	width: 94%;
    height: 150px;
    border: 1px solid #979797;
    clear: both;
    float: none;
    margin: 0px 5px 25px 8px !important;
    top: 15px;
	padding:0 20px;
}
#contactForm .bx-form-caption{
	display: inline-block;
    float: right;
    width: 10px;
    height: 7px;
}

#contactForm .bx-form-element-text input{display: inline-block; width: 97%;}
#submit-btn{width:auto;}
#submit-btn{
	border: 1px solid #212940;
	background-color: #1d2e42;
    color: #fff;
    line-height: 70px;
    padding: 0 50px;
    font-size: 22px;
    border-radius: 50px;
    display: inline-block;
    height: auto;
    width: auto;
    float: right;
}
.bx-form-element-submit {width: 58%;}
#submit-btn:hover {
    background-color: transparent;
    color: #212940 !important;
}